@charset "utf-8";

/* -------------------------------------------------- */
/* file   : main.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#goods #main{
	background-image: url(../../goods/img/bg_main.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#goods h4{
	font-size: 17px;
	font-weight: bold;
	background-image: url(../../goods/img/bg_h4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	padding-left: 42px;
	margin-bottom: 25px;
}
#goods .goods_content01{
	width: 920px;
	margin-bottom: 35px;
}
#goods .goods_content01_l{
	float: left;
	width: 470px;
}
#goods .goods_content01_l .text01{
	margin-bottom: 20px;
}
#goods .goods_content01_l .text01 a{
	color: #CC9F06;
}
#goods .goods_content01_l .text01 span{
	font-size: 15px;
}

#goods .goods_content01_r{
	float: right;
	width: 420px;
	font-size: 14px;
	text-align: center;
}
#goods .goods_content01_r .pic01{
	width: 412px;
	padding: 3px;
	border: 1px solid #CBCBCB;
}
#goods .goods_table01{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#goods .goods_table01 th{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 70px;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
	background-color: #F0F0F0;
	font-weight: normal;
}
#goods .goods_table01 td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
	background-color: #FFFFFF;
}
#goods .goods_table01 td a{
	color: #CC9F06;
}